Summary: YAIM module for CREAM service
Name: glite-ce-yaim-cream-ce
Version: 4.4.2
Release: 1.sl6
License: Apache License 2.0
Vendor: EMI
Group: System Environment/Libraries
BuildArch: noarch
Requires: glite-yaim-core
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
AutoReqProv: yes
Source: %{name}.tar.gz

%description
YAIM module for CREAM service

%prep

%setup -c -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}
make install prefix=%{buildroot}/opt/glite

%clean
rm -rf %{buildroot}

 

%files
%defattr(-,root,root)
/opt/glite/yaim/defaults/glite-creamce.pre
/opt/glite/yaim/defaults/glite-creamce.post
/opt/glite/yaim/etc/versions/glite-yaim-cream-ce
/opt/glite/yaim/functions/config_cream_*
/opt/glite/yaim/functions/config_info_*
/opt/glite/yaim/functions/utils/*
/opt/glite/yaim/node-info.d/glite-creamce
%dir /opt/glite/yaim/examples/siteinfo/services/
/opt/glite/yaim/examples/siteinfo/services/glite-creamce
%doc /opt/glite/share/man/man1/glite-creamCE.1.gz

%changelog
* Fri Aug 31 2012 CREAM group <cream-support@lists.infn.it> - 4.4.2-1.sl6
- New major release


